
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
DROP TABLE IF EXISTS `wp_postmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=147 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `wp_postmeta` WRITE;
/*!40000 ALTER TABLE `wp_postmeta` DISABLE KEYS */;
INSERT INTO `wp_postmeta` VALUES (1,2,'_wp_page_template','default'),(2,3,'_wp_page_template','default'),(5,6,'_wp_attached_file','2019/02/logotemp.png'),(6,6,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:220;s:6:\"height\";i:169;s:4:\"file\";s:20:\"2019/02/logotemp.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"logotemp-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(7,7,'_wp_attached_file','2019/02/background.jpg'),(8,7,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:626;s:6:\"height\";i:417;s:4:\"file\";s:22:\"2019/02/background.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"background-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"background-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:3:\"3.5\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:21:\"Canon EOS 5D Mark III\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1531400122\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"24\";s:3:\"iso\";s:4:\"1250\";s:13:\"shutter_speed\";s:5:\"0.004\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}'),(9,7,'_wp_attachment_image_alt',''),(10,6,'_wp_attachment_image_alt','Logo temporal'),(13,1,'_edit_lock','1550684666:1'),(14,2,'_edit_lock','1550625438:1'),(15,3,'_edit_lock','1550614576:1'),(29,12,'_customize_changeset_uuid','2ea7f887-3c2d-43b8-8415-f25a7a6c9e84'),(30,13,'_thumbnail_id','37'),(32,13,'_customize_changeset_uuid','2ea7f887-3c2d-43b8-8415-f25a7a6c9e84'),(33,14,'_thumbnail_id','36'),(35,14,'_customize_changeset_uuid','2ea7f887-3c2d-43b8-8415-f25a7a6c9e84'),(36,15,'_thumbnail_id','39'),(38,15,'_customize_changeset_uuid','2ea7f887-3c2d-43b8-8415-f25a7a6c9e84'),(39,16,'_thumbnail_id','35'),(41,16,'_customize_changeset_uuid','2ea7f887-3c2d-43b8-8415-f25a7a6c9e84'),(42,23,'_menu_item_type','custom'),(43,23,'_menu_item_menu_item_parent','0'),(44,23,'_menu_item_object_id','23'),(45,23,'_menu_item_object','custom'),(46,23,'_menu_item_target',''),(47,23,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(48,23,'_menu_item_xfn',''),(49,23,'_menu_item_url','http://marianotoffi.com.ar/'),(50,24,'_menu_item_type','post_type'),(51,24,'_menu_item_menu_item_parent','0'),(52,24,'_menu_item_object_id','13'),(53,24,'_menu_item_object','page'),(54,24,'_menu_item_target',''),(55,24,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(56,24,'_menu_item_xfn',''),(57,24,'_menu_item_url',''),(58,25,'_menu_item_type','post_type'),(59,25,'_menu_item_menu_item_parent','0'),(60,25,'_menu_item_object_id','15'),(61,25,'_menu_item_object','page'),(62,25,'_menu_item_target',''),(63,25,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(64,25,'_menu_item_xfn',''),(65,25,'_menu_item_url',''),(66,26,'_menu_item_type','post_type'),(67,26,'_menu_item_menu_item_parent','0'),(68,26,'_menu_item_object_id','14'),(69,26,'_menu_item_object','page'),(70,26,'_menu_item_target',''),(71,26,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(72,26,'_menu_item_xfn',''),(73,26,'_menu_item_url',''),(74,27,'_menu_item_type','custom'),(75,27,'_menu_item_menu_item_parent','0'),(76,27,'_menu_item_object_id','27'),(77,27,'_menu_item_object','custom'),(78,27,'_menu_item_target',''),(79,27,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(80,27,'_menu_item_xfn',''),(81,27,'_menu_item_url','https://www.yelp.com'),(82,28,'_menu_item_type','custom'),(83,28,'_menu_item_menu_item_parent','0'),(84,28,'_menu_item_object_id','28'),(85,28,'_menu_item_object','custom'),(86,28,'_menu_item_target',''),(87,28,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(88,28,'_menu_item_xfn',''),(89,28,'_menu_item_url','https://www.facebook.com/wordpress'),(90,29,'_menu_item_type','custom'),(91,29,'_menu_item_menu_item_parent','0'),(92,29,'_menu_item_object_id','29'),(93,29,'_menu_item_object','custom'),(94,29,'_menu_item_target',''),(95,29,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(96,29,'_menu_item_xfn',''),(97,29,'_menu_item_url','https://twitter.com/wordpress'),(98,30,'_menu_item_type','custom'),(99,30,'_menu_item_menu_item_parent','0'),(100,30,'_menu_item_object_id','30'),(101,30,'_menu_item_object','custom'),(102,30,'_menu_item_target',''),(103,30,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(104,30,'_menu_item_xfn',''),(105,30,'_menu_item_url','https://www.instagram.com/explore/tags/wordcamp/'),(106,31,'_menu_item_type','custom'),(107,31,'_menu_item_menu_item_parent','0'),(108,31,'_menu_item_object_id','31'),(109,31,'_menu_item_object','custom'),(110,31,'_menu_item_target',''),(111,31,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(112,31,'_menu_item_xfn',''),(113,31,'_menu_item_url','mailto:wordpress@example.com'),(114,17,'_wp_trash_meta_status','publish'),(115,17,'_wp_trash_meta_time','1550577097'),(116,32,'_edit_lock','1550577175:1'),(117,32,'_wp_trash_meta_status','publish'),(118,32,'_wp_trash_meta_time','1550577178'),(119,16,'_edit_lock','1550614577:1'),(120,13,'_edit_lock','1550614571:1'),(121,34,'_wp_attached_file','2019/02/backgorund.jpeg'),(122,34,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:300;s:6:\"height\";i:168;s:4:\"file\";s:23:\"2019/02/backgorund.jpeg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"backgorund-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"backgorund-300x168.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:23:\"backgorund-100x100.jpeg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(123,15,'_edit_lock','1550614572:1'),(124,35,'_wp_attached_file','2019/02/maniqueen.jpg'),(125,35,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:900;s:4:\"file\";s:21:\"2019/02/maniqueen.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"maniqueen-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"maniqueen-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"maniqueen-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"maniqueen-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:21:\"maniqueen-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}'),(126,14,'_edit_lock','1550614573:1'),(127,36,'_wp_attached_file','2019/02/designdraw.jpg'),(128,36,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:22:\"2019/02/designdraw.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"designdraw-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"designdraw-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"designdraw-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"designdraw-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:22:\"designdraw-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(129,37,'_wp_attached_file','2019/02/drawingmodel.jpg'),(130,37,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:24:\"2019/02/drawingmodel.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"drawingmodel-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"drawingmodel-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"drawingmodel-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"drawingmodel-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:24:\"drawingmodel-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(131,37,'_wp_attachment_image_alt','Drawing Model'),(132,39,'_wp_attached_file','2019/02/monigotes.jpg'),(133,39,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:1024;s:4:\"file\";s:21:\"2019/02/monigotes.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"monigotes-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"monigotes-300x192.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:192;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"monigotes-768x492.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:492;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"monigotes-1024x655.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:655;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:21:\"monigotes-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(134,39,'_wp_attachment_image_alt','Monigotes'),(135,12,'_edit_lock','1550614548:1'),(136,40,'_wp_attached_file','2019/02/cropped-maniqueen.jpg'),(137,40,'_wp_attachment_context','custom-header'),(138,40,'_wp_attachment_metadata','a:6:{s:5:\"width\";i:2000;s:6:\"height\";i:1200;s:4:\"file\";s:29:\"2019/02/cropped-maniqueen.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"cropped-maniqueen-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"cropped-maniqueen-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:29:\"cropped-maniqueen-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"cropped-maniqueen-1024x614.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:614;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:29:\"cropped-maniqueen-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:35;}'),(139,40,'_wp_attachment_custom_header_last_used_twentyseventeen','1550614775'),(140,40,'_wp_attachment_is_custom_header','twentyseventeen'),(141,41,'_wp_trash_meta_status','publish'),(142,41,'_wp_trash_meta_time','1550614775'),(143,42,'_edit_lock','1550684628:1'),(144,44,'_edit_lock','1550686191:1'),(145,45,'_edit_lock','1550686203:1'),(146,46,'_edit_lock','1550700169:1');
/*!40000 ALTER TABLE `wp_postmeta` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

